*
{
  margin-top: 0px;
}
body{
  margin: 0;
  padding: 0;
  font-family: 'PT Sans', 'Tahoma', sans-serif;
background-color: #d5dbd6;
   
}
.toppos
{
  padding-top: 10px;
  padding-bottom: 10px;
background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(0,212,255,1) 0%, rgba(41,14,52,1) 100%);
}
.outborders
{
margin-left: 30%;
margin-top: 50px; 
}
#customerlist
{
	height: 30px;
	width: 300px;
}

 #table1,td,th
 {
 	 border: 1px solid black;
 border-collapse: collapse;
 margin-bottom: 50px;
 margin-top: 1%;
 margin-left: 5%;
 margin-right: 1%; 

 }
 #table1
 {
 	width: 90%;
 	text-align: center;
 }
 #hov,td
 {
 	padding-top: 5px;
 	padding-bottom: 5px;

 }
 #t1
 {
 	width: 12%;
 }
  #t2
 {
 	width: 6%;
 }
  #t3
 {
 	width: 12%;
 }
  #t4
 {
 	width: 8%;
 }
  #t5
 {
 	width: 50%;
 }
 #t6
 {
  width: 13%;
 }
  #t7
 {
  width: 13%;
 }
  #t8
 {
  width: 10%;
 }
@media print
{
body * { visibility: hidden; }
.print * { visibility: visible; }
.print { position: absolute; top: 40px; left: 0px; right: 20px;  }
@page { size: auto;  margin: 0mm;  }
.print
{
	margin-left: 0%;
	margin-top: 0px;
	width: 100%;
}
#imghd
{
	width: 700px;
}
}
@media screen
{
	#imghd
{
	width: 700px;
}
}